﻿/*------------------------------------------------------------------------  Top Level Menu  -----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif !important;
}

h3, h4, h5, h6 {
	border: 0 !important;
}
#dnnMenu
{
    height: 33px;
    z-index: 1200;
    list-style-type: none;
    width: 100%;
    display: block;
    margin: 0 auto 40px auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
  
}

#dnnMenu .topLevel
{
    height: 33px;
    background-repeat: repeat-x;
    z-index: 1200;
    list-style-type: none;
    width: 100%;
    display:block;
    margin: 0 auto;
	border: 1px solid #dfdfdf;
	font-size: 0;
    background-image: url('Images/navbg.gif');
    background-repeat: repeat-x;
	background-position: top left;
}

#dnnMenu .topLevel > li
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    border-right: 1px solid #dfdfdf;
    text-align: center;
    vertical-align: middle;
    cursor: auto;
	width: 20%;
    color: #434343;
    background-image: url('Images/navbg.gif');
    background-repeat: repeat-x;
	background-position: top left;
    font-family: 'Arial'; 
    display: inline-block;
    height: 31px; 
    list-style-type: none; 
    margin: 0; 
	position: relative;
}



#dnnMenu .subLevel li {
	height: auto;
}

#dnnMenu .topLevel > li:last-child {
	border: 0;
}

/* Redesign_2014_09_08 p. 33 */
#dnnMenu .topLevel > li.hover,
#dnnMenu .topLevel > li:hover {
	background-position: bottom left;
}

#dnnMenu .topLevel li a,
#dnnMenu .subLevel li a
{
	color: #434343;
	height: 33px;
	vertical-align: middle;
}

#dnnMenu .subLevel li.item a div img {
	display: none;
}

/* Redesign_2014_09_08 p. 33 */
#dnnMenu .subLevel li.item.last {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Top Level menu settings */
#dnnMenu .topLevel li a div
{
	line-height: 33px;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
}
/* Top Level menu settings till here */

#LogoRow {
	position: relative;
	padding: 0;
	height: 100px;
}

#LogoRow > a {
	float: none;
	position: absolute;
	left: 0;
	top: 20px;
}


#Login .registerGroup .buttonGroup li:hover {
	border-left: 1px solid #ccc !important;
}

.LogoRowRight {
	float: none;
	position: absolute;
	right: 0;
	top: 40px;
}

.LogoRowRight > div[align='right']:last-child {
	position: absolute;
	left: -100%;
	width: 100%;
	
	bottom: 0;
}


#dnnMenu .topLevel > li a:hover
{
	color:#FFFFFF;
	text-decoration: none;
}

/* Redesign_2014_09_08 p. 33 */
#dnnMenu .topLevel > li.hover > a div
{
	color:#FFFFFF;
}

#dnnMenu .subLevel li a span {
	padding: 0px 8px;
}

#dnnMenu .subLevelRight {
	border: 0;
	background: transparent;
}

#dnnMenu .subLevelRight ul {
	margin-top: -8px;
	border: 0 !important;
	background: transparent !important;
}
#dnnMenu .subLevelRight ul li {
	height: 22px;
	line-height: 20px;
}

#dnnMenu .subLevelRight li a span {
	padding: 0px 8px 0px 26px;
	background: url('Images/bullet_tri_8_red.png') no-repeat 16px center;
}
#dnnMenu .subLevelRight li a span {
	font-size:91%;
	font-weight: normal !important;
}
#dnnMenu .subLevel li a:hover {
	color: #E11B22;
}

#dnnMenu .subLevel
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index: 1100;
	display: none;
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

#dnnMenu .topLevel li.hover .subLevel
{
	line-height: 25px;
	vertical-align: middle;
	display:block;
	list-style-type: none;
}


#dnnMenu .subLevel > ul
{
	border: 1px solid #dfdfdf;
	position: absolute;
	top: 31px;
	min-width: 100%;
	list-style-type: none;

	background:#e6e6e6 url('Images/dropdown_grad.png') no-repeat bottom left repeat-x !important; /* for non-css3 browsers */
	background:-ms-linear-gradient(top,#ffffff 0%,#e6e6e6 100%);
	background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#e6e6e6)) !important; /* for webkit browsers */
	background:-moz-linear-gradient(top,#ffffff,#e6e6e6) !important; /* for firefox 3.6+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* for IE9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* for IE9 */
} 

#dnnMenu .subLevel li.item {display:block; width:inherit ;padding: 0 0 0 0;text-align:inherit;}

#dnnMenu .subLevel li:last-child {
	padding-bottom: 8px;
margin-bottom: 15px;
}

.DnnModule h1 span,
.DnnModule h2 span {	
	font-family: Arial, Helvetica, Verdana, sans-serif;
    padding: 0 10px 0 0px !important;
    font-size: 25px !important;
    font-weight: bold !important;
    text-transform: uppercase;
    line-height: 28px;	
	color: #999 !important;
	text-shadow: 0px 0px 0px transparent !important;
}

.DnnModule h1.Title span,
.DnnModule h2.Title span {	
    background: transparent url('../Images/icon-chevron.png') no-repeat left center;
    padding: 0 10px 0 25px !important;
}
.DnnModule h1.Title img,
.DnnModule h2.Title img {
	display: none;
}

.DnnModule h1.Title,
.DnnModule h2.Title {
	margin: 0 0 15px 0;
}

.DNNModuleContent {
	border: 1px solid #DFDFDF;
	position: relative;
}


#dnn_LeftPane {
	width: 65% !important;
	margin-right: 3% !important;
}
#dnn_RightPane {
	width: 32% !important;
	margin: 0% !important;
}

.dnnActionMenu {
	left: auto;
	right: 5px;
	top: 5px;
}


.console {
	overflow: hidden;
}

.console-none {
	float: none !important;
	width: 100% !important;
}

.RightPaneProfile {
	margin-left: 9px;
}

.dnnLoginRememberMe {
	padding-top: 5px;	
}

ul.dnnActions.dnnClear li {
	width: 100%;
	display: block;	
}
ul.dnnActions.dnnClear li a {
	margin: 0 auto;
	float: none;
	text-align: center;
}

.dnnLoginService {
    padding-top: 0px !important;
}

#Panes {
	padding: 0px 10px;
	box-sizing: border-box;
}
#Panes {
    background-color: white;
    box-shadow: 4px 4px 4px 3px #cecece;}

#Content #Panes .Content {
	padding-top: 10px;
}
